@charset "UTF-8";
*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit; }

html {
  font-size: 62.5%; }

body {
  box-sizing: border-box; }

a,
a:hover {
  text-decoration: none; }

dl, ol, ul {
  margin: 0;
  padding: 0; }

body {
  font-family: 'Mukta', sans-serif;
  font-weight: 400;
  line-height: 1.7;
  color: #4d4d4d; }

.heading-primary {
  margin-bottom: 15px; }
  .heading-primary--main {
    color: #4d4d4d;
    font-weight: 700;
    font-size: 32px;
    line-height: 41px; }
    .heading-primary--main:hover {
      color: #008eb0;
      text-decoration: none; }
  .heading-primary--sub {
    padding-top: 20px;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px; }

.heading-secondary {
  margin: 15px 0; }
  .heading-secondary--main {
    color: #4d4d4d;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px; }
    .heading-secondary--main:hover {
      color: #008eb0;
      text-decoration: none; }
  .heading-secondary--sub {
    color: #4d4d4d;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px; }

.heading-tertiary--main {
  margin: 15px 0;
  color: #4d4d4d;
  font-size: 22px;
  font-weight: 700;
  line-height: 31px; }
  .heading-tertiary--main:hover {
    color: #008eb0;
    text-decoration: none; }

.heading-tertiary--sub {
  color: #4d4d4d;
  font-size: 18px;
  font-weight: 700;
  line-height: 27px; }
  .heading-tertiary--sub:hover {
    color: #008eb0;
    text-decoration: none; }

@media (min-width: 576px) {
  .heading-primary--main {
    font-size: 44px;
    line-height: 53px; }
  .heading-primary--sub {
    font-size: 28px;
    line-height: 37px; }
  .heading-secondary--main {
    font-size: 34px;
    line-height: 43px; }
  .heading-tertiary--main {
    font-size: 27px;
    line-height: 35px; }
  .heading-tertiary--sub {
    font-size: 20px;
    line-height: 29px; } }

@media (min-width: 992px) {
  .heading-primary--main {
    font-size: 52px;
    line-height: 61px; }
  .heading-primary--sub {
    font-size: 30px;
    line-height: 39px; }
  .heading-secondary--main {
    font-size: 34px;
    line-height: 43px; }
  .heading-tertiary--main {
    font-size: 22px;
    line-height: 31px; }
  .heading-tertiary--sub {
    font-size: 16px;
    line-height: 25px; } }

.inline li {
  display: inline; }
  .inline li.trending_btn {
    background-color: #02647b; }
    .inline li.trending_btn i {
      color: #ed1c24; }
  .inline li.english_btn {
    background-color: #02647b; }
    .inline li.english_btn strong {
      color: #ed1c24; }

.inline-block li {
  display: inline-block; }

time {
  font-size: 12px;
  font-weight: 600;
  display: block;
  margin-top: 1rem;
  color: #000; }

.stellarnav.dark {
  background-color: transparent; }
  .stellarnav.dark ul li.current-menu-item {
    background-color: #ed1c24; }
  .stellarnav.dark ul li a {
    font-size: 17px;
    font-weight: 400;
    padding: 7px 18px; }
    .stellarnav.dark ul li a:hover {
      background-color: #02647b; }
  .stellarnav.dark ul ul {
    background: #00c1c2; }
    .stellarnav.dark ul ul li a {
      color: #fff; }
      .stellarnav.dark ul ul li a:hover {
        background-color: #02647b;
        color: #fff; }

.stellarnav.mobile.dark ul {
  background: #008eb0; }
  .stellarnav.mobile.dark ul ul li a {
    color: #fff; }

.post__info {
  display: flex;
  align-items: center;
  margin-bottom: 5px; }
  .post__info .author__wrap {
    display: inline-flex;
    display: -webkit-inline-flex;
    align-items: center;
    margin-right: 10px;
    font-size: 12px; }
    .post__info .author__wrap span {
      font-size: 12px;
      font-weight: 600; }
      .post__info .author__wrap span a {
        color: #000; }
    .post__info .author__wrap .author__img {
      height: 30px;
      width: 30px;
      max-width: 30px;
      border-radius: 50%;
      overflow: hidden;
      display: inline-block;
      margin-right: 10px;
      background: linear-gradient(90deg, #02647b 0%, #008eb0 50%, #ed1c24 100%); }
      .post__info .author__wrap .author__img img {
        height: 100%;
        width: 100%;
        object-fit: cover; }
  .post__info .post__time {
    display: inline-flex;
    display: -webkit-inline-flex;
    align-items: center;
    margin-right: 10px;
    font-size: 12px;
    font-weight: 600; }
    .post__info .post__time i {
      color: #ed1c24;
      font-weight: 600; }
  .post__info .post__comments {
    display: inline-flex;
    display: -webkit-inline-flex;
    align-items: center;
    margin-right: 10px;
    font-size: 12px;
    font-weight: 600; }
    .post__info .post__comments i {
      color: #ed1c24;
      font-weight: 600; }

.live-indicator {
  background: #ed1c24;
  color: #fff;
  padding: 6px 7px;
  line-height: 1;
  border-radius: 6px;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
  font-weight: bold;
  width: auto;
  margin: 5px auto; }
  .live-indicator .blink {
    animation: blinker 1s cubic-bezier(0.5, 0, 1, 1) infinite alternate;
    font-size: 10px;
    margin-right: 5px;
    vertical-align: baseline; }

.post_img {
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(0deg, #22c1c3 0%, #fdbb2d 100%);
  border-radius: 5px; }
  .post_img img {
    width: 100%;
    height: 100%;
    transition: all 0.3s;
    object-fit: cover;
    overflow: hidden;
    border-radius: 5px; }
  .post_img .sk_tags {
    position: absolute;
    bottom: 0;
    left: 0; }

.col__post {
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(0deg, #22c1c3 0%, #fdbb2d 100%);
  border-radius: 5px; }

.heading-tertiary .sk_tags {
  position: absolute;
  top: 0;
  left: 0; }

.sk_tags {
  background: #ed1c24;
  color: #fff;
  margin: 0 auto 30px auto;
  display: table;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  padding: 1px 6px; }

.gradient:after {
  position: absolute;
  content: "";
  height: 60%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  left: 0;
  bottom: 0;
  border-radius: 5px; }

.gradient_1:after {
  position: absolute;
  content: "";
  height: 60%;
  width: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.7), transparent);
  left: 0;
  bottom: 0;
  border-radius: 5px; }

.sk_text_area {
  margin-bottom: 20px;
  text-align: justify; }

.full_bg {
  position: relative;
  z-index: 2; }
  .full_bg:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background: #02647b;
    left: 0;
    bottom: 0;
    z-index: -1; }

.social-color-1 {
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%); }

.social-color-2 {
  background: #3b5a9a; }

.social-color-3 {
  background: #cb312e; }

.social-color-4 {
  background: #1ba2ef; }

.social-color-5 {
  background: #665CAC; }

.social-color-6 {
  background: #00e676; }

.nav_style .owl-nav {
  position: absolute;
  right: 63px;
  top: -78px; }
  .nav_style .owl-nav div {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background-color: #00000014;
    color: #4d4d4d;
    font-size: 16px;
    transition: all 0.3s;
    margin-right: 2px; }
    .nav_style .owl-nav div:hover {
      background-color: #ed1c24;
      color: #fff; }

@media (min-width: 1200px) {
  .sk_tags {
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
    padding: 7px 20px; } }

.post__info {
  display: none; }

.widget__title {
  display: inline-block;
  width: 100%;
  color: #ed1c24;
  font-size: 30px;
  font-weight: 500;
  line-height: 50px; }
  .widget__title--border {
    position: relative;
    border-bottom: 4px solid rgba(0, 0, 0, 0.14);
    margin-bottom: 30px; }
    .widget__title--border::before {
      position: absolute;
      bottom: -4px;
      width: 85px;
      height: 4px;
      background-color: #008eb0;
      content: ""; }
    .widget__title--border::after {
      position: absolute;
      bottom: -4px;
      width: 15px;
      height: 4px;
      background-color: #ed1c24;
      content: "";
      left: 55px; }

.slider__wrap {
  box-sizing: border-box;
  background-color: #eaeaea;
  margin: 28px 0;
  padding: 14px 0; }
  .slider__wrap--post .single_post {
    position: relative;
    z-index: 2;
    transition: all 0.3s;
    padding: 0 0 15px 0;
    margin: 0 0 15px 0; }
    .slider__wrap--post .single_post .post_img {
      position: relative;
      z-index: 2;
      height: 300px; }
    .slider__wrap--post .single_post__title_area {
      position: absolute;
      bottom: 0;
      z-index: 9;
      padding: 40px; }
      .slider__wrap--post .single_post__title_area .post__info {
        color: #fff; }
        .slider__wrap--post .single_post__title_area .post__info a {
          color: #fff; }
      .slider__wrap--post .single_post__title_area .heading-tertiary {
        margin-top: 20px; }
        .slider__wrap--post .single_post__title_area .heading-tertiary--main {
          color: #fff; }
          .slider__wrap--post .single_post__title_area .heading-tertiary--main:hover {
            color: #fff; }
  .slider__wrap--post_1 .slider_post__item img {
    height: 200px;
    width: 200px;
    object-fit: cover; }
  .slider__wrap--post_1 .slider_arrow {
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    height: 200px;
    width: 30px;
    line-height: 200px;
    text-align: center;
    color: #000;
    font-size: 21px;
    z-index: 99;
    transition: all 0.3s;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.15); }
    .slider__wrap--post_1 .slider_arrow:hover {
      background-color: #ed1c24;
      color: #fff;
      transition: all 0.3s; }
    .slider__wrap--post_1 .slider_arrow.arrow_right {
      left: auto;
      right: 0; }

.widget__wrap {
  box-sizing: border-box;
  background-color: #eaeaea;
  margin: 28px 0;
  padding: 14px 0; }
  .widget__wrap .single_post {
    padding: 0 0 15px 0;
    margin: 0 0 15px 0; }
    .widget__wrap .single_post .post_img {
      position: relative;
      height: 300px; }
    .widget__wrap .single_post__title_area {
      text-align: left; }
    .widget__wrap .single_post__text_area {
      color: #4d4d4d;
      font-weight: 500;
      line-height: 25px;
      font-size: 16px;
      justify-content: center;
      text-align: justify; }
  .widget__wrap--head {
    border-bottom: solid 1px rgba(0, 0, 0, 0.14); }

.widget__tab {
  box-sizing: border-box;
  background-color: #eaeaea;
  padding: 14px 0 28px 0px;
  margin: 28px 0; }
  .widget__tab--mobile {
    margin-bottom: 16px; }
    .widget__tab--mobile .form-control {
      font-size: 16px;
      background-color: #008eb0;
      color: #fff; }
  .widget__tab ul {
    display: none; }
  .widget__tab .tab-content {
    padding: 0 10px; }
    .widget__tab .tab-content .sk_tags {
      display: inline; }

.widget__wrap_1 {
  margin: 28px 0;
  padding: 14px 0; }
  .widget__wrap_1 .col__post {
    position: relative;
    border-radius: 5px;
    margin: 0 0 25px 0;
    height: 300px; }
    .widget__wrap_1 .col__post a img {
      height: 100%;
      width: 100%;
      object-fit: cover;
      border-radius: 5px; }
    .widget__wrap_1 .col__post .heading-tertiary {
      position: absolute;
      bottom: 0;
      z-index: 9;
      padding: 40px 20px 20px 20px; }
      .widget__wrap_1 .col__post .heading-tertiary--sub {
        color: #fff; }
        .widget__wrap_1 .col__post .heading-tertiary--sub:hover {
          color: #fff; }

.full_bg {
  padding-top: 20px !important;
  margin: 28px 0 !important; }
  .full_bg .widget__wrap_2 .widget__title {
    border: none;
    color: #fff; }
    .full_bg .widget__wrap_2 .widget__title .btn--all {
      background-color: #fff;
      color: #000; }
      .full_bg .widget__wrap_2 .widget__title .btn--all:hover {
        background-color: #ed1c24;
        color: #fff; }
    .full_bg .widget__wrap_2 .widget__title--border {
      margin-bottom: 60px; }
  .full_bg .widget__wrap_2 .big_post_wrap {
    background: #FCFCFC;
    padding: 30px 10px; }
    .full_bg .widget__wrap_2 .big_post_wrap .big_post {
      margin-top: -60px;
      position: relative;
      z-index: 2;
      transition: all 0.3s;
      padding: 0 0 15px 0;
      margin-bottom: 15px; }
      .full_bg .widget__wrap_2 .big_post_wrap .big_post .post_img {
        position: relative;
        height: 300px; }
        .full_bg .widget__wrap_2 .big_post_wrap .big_post .post_img img {
          height: 100%;
          width: 100%;
          object-fit: cover;
          border-radius: 5px; }

.widget__wrap_2 {
  box-sizing: border-box;
  margin: 14px 0;
  padding: 14px 0; }
  .widget__wrap_2 .single_post {
    padding: 0 0 10px 0;
    margin: 0 0 10px 0; }
    .widget__wrap_2 .single_post .post_img {
      position: relative;
      height: 205px; }
    .widget__wrap_2 .single_post__title_area {
      margin-top: 20px; }
      .widget__wrap_2 .single_post__title_area .post__info .author__wrap {
        font-size: 12px; }
      .widget__wrap_2 .single_post__title_area .post__info .post__time {
        font-size: 12px; }
      .widget__wrap_2 .single_post__title_area .post__info .post__comments {
        font-size: 12px; }
    .widget__wrap_2 .single_post__text_area {
      color: #4d4d4d;
      font-weight: 500;
      line-height: 25px;
      font-size: 16px;
      justify-content: center;
      text-align: justify; }

.province_widget__wrap {
  box-sizing: border-box;
  background-color: #eaeaea;
  margin: 28px 0;
  padding: 14px 0; }
  .province_widget__wrap .province__tab--mobile {
    margin-bottom: 16px; }
    .province_widget__wrap .province__tab--mobile .form-control {
      font-size: 16px;
      background-color: #ed1c24;
      color: #fff; }
  .province_widget__wrap .province__tab ul {
    display: none; }
  .province_widget__wrap .province__tab .tab-content {
    text-align: center; }
    .province_widget__wrap .province__tab .tab-content .single_post {
      margin-bottom: 40px; }
      .province_widget__wrap .province__tab .tab-content .single_post .post_img {
        position: relative;
        height: 300px; }
      .province_widget__wrap .province__tab .tab-content .single_post__title_area {
        position: absolute;
        bottom: 0;
        z-index: 9;
        padding: 0 0 60px 10px; }
        .province_widget__wrap .province__tab .tab-content .single_post__title_area .post__info {
          color: #fff; }
          .province_widget__wrap .province__tab .tab-content .single_post__title_area .post__info a {
            color: #fff; }
        .province_widget__wrap .province__tab .tab-content .single_post__title_area .heading-secondary {
          margin-top: 20px; }
          .province_widget__wrap .province__tab .tab-content .single_post__title_area .heading-secondary--main {
            color: #fff;
            padding: 0 26px; }
            .province_widget__wrap .province__tab .tab-content .single_post__title_area .heading-secondary--main:hover {
              color: #fff; }

.widget__video {
  margin: 28px 0;
  padding: 14px 0; }
  .widget__video .col__video {
    position: relative;
    border-radius: 5px;
    margin: 0 0 25px 0;
    background: linear-gradient(0deg, #22c1c3 0%, #fdbb2d 100%); }

@media (min-width: 576px) {
  .widget__tab--mobile {
    display: none; }
  .widget__tab ul {
    display: flex;
    margin: 0;
    padding: 0;
    margin-bottom: 35px;
    border: none;
    justify-content: center; }
    .widget__tab ul li {
      list-style: none;
      margin: 0 5px;
      width: 30.3%; }
      .widget__tab ul li a {
        display: inline-block;
        color: #4d4d4d;
        background: #fff;
        font-size: 16px;
        font-weight: 500;
        text-transform: uppercase;
        box-shadow: 0 10px 40px rgba(0, 0, 0, 0.15);
        line-height: 12px;
        padding: 12px 20px;
        width: 100%;
        text-align: center; }
        .widget__tab ul li a.active {
          color: #fff;
          background: #008eb0; }
  .widget__tab .tab-content {
    padding: 0 10px; }
  .full_bg .widget__wrap_2 .big_post_wrap .big_post .post_img {
    height: 366px; } }

@media (min-width: 768px) {
  .post__info {
    display: flex; }
  .slider__wrap--post .single_post .post_img {
    height: 400px; }
  .widget__wrap_1 .col__post .heading-tertiary {
    height: 150px; }
  .full_bg .widget__wrap_2 .big_post_wrap .big_post .post_img {
    height: 400px; }
  .province_widget__wrap .province__tab .tab-content .single_post .post_img {
    height: 400px; } }

@media (min-width: 992px) {
  .widget__tab ul li {
    width: 29%; }
  .province_widget__wrap .province__tab--mobile {
    display: none; }
  .province_widget__wrap .province__tab ul {
    margin: 0;
    padding: 0;
    margin-bottom: 48px;
    border: none;
    display: flex; }
    .province_widget__wrap .province__tab ul li {
      list-style: none;
      margin-right: 10px; }
      .province_widget__wrap .province__tab ul li a {
        background: #FFFFFF;
        font-size: 12px;
        font-weight: 500;
        color: black;
        text-transform: uppercase;
        box-shadow: 0 10px 40px rgba(0, 0, 0, 0.15);
        line-height: 12px;
        padding: 12px 36px;
        width: 100%;
        text-align: center;
        border-radius: 25px; }
        .province_widget__wrap .province__tab ul li a.active {
          color: #FFFFFF;
          background: #ed1c24; }
  .slider__wrap--post .single_post .post_img {
    height: 420px; }
  .slider__wrap--post_1 .slider_post__item img {
    padding: 0 26px; } }

@media (min-width: 1200px) {
  .slider__wrap--post .single_post .post_img {
    height: 526px; }
  .full_bg .widget__wrap_2 .big_post_wrap .big_post .post_img {
    height: 526px; }
  .widget__wrap_1 .col__post {
    height: 338px; }
  .province_widget__wrap .province__tab .tab-content .single_post .post_img {
    height: 526px; } }

.single_main__bar {
  background-color: #eaeaea;
  padding: 5px 0;
  margin-bottom: 30px; }
  .single_main__bar.fixed {
    position: fixed;
    width: 100%;
    top: 42px;
    left: 0;
    z-index: 9999; }

.single_main .post_img {
  position: relative;
  margin: 0 auto 20px auto; }

.single_main__title_area {
  margin: 30px 0;
  border-top: 1px solid #ed1c24; }
  .single_main__title_area .heading-primary--main:hover {
    color: #4d4d4d; }

.single_main__category {
  text-align: center;
  font-size: 28px;
  margin-top: -23px;
  margin-left: 20px;
  background: #fff;
  color: #ed1c24;
  max-width: 250px; }

.single_main .post__info {
  display: flex;
  padding-left: 15px; }
  .single_main .post__info .author__wrap span {
    font-size: 16px;
    font-weight: 600; }
  .single_main .post__info .post__time {
    font-size: 16px;
    font-weight: 600; }
  .single_main .post__info .post__comments {
    font-size: 16px;
    font-weight: 600; }

.single_main__social_share {
  padding-right: 15px; }
  .single_main__social_share ul li {
    display: inline-block;
    font-size: 16px;
    font-weight: 700; }
    .single_main__social_share ul li.views_count {
      background-color: #eaeaea;
      padding: 5px;
      font-size: 18px; }
      .single_main__social_share ul li.views_count span {
        color: #ed1c24; }
    .single_main__social_share ul li.share_count {
      padding: 5px;
      color: #ed1c24;
      font-size: 18px; }
    .single_main__social_share ul li a .fab, .single_main__social_share ul li a .fas, .single_main__social_share ul li a .fa {
      display: inline-block;
      width: 50px;
      height: 28px;
      text-align: center;
      line-height: 28px;
      color: #fff;
      font-size: 16px;
      font-weight: 100;
      transition: all .3s ease; }

.single_main__text_area {
  color: #4d4d4d;
  font-weight: 400;
  line-height: 40px;
  font-size: 22px;
  justify-content: center;
  text-align: justify; }
  .single_main__text_area a {
    color: #00c1c2; }
  .single_main__text_area ol {
    padding: 30px;
    background-color: #eaeaea;
    list-style-type: devanagari; }
  .single_main__text_area blockquote cite {
    font-size: 16px; }
    .single_main__text_area blockquote cite::before {
      content: '- '; }
  .single_main__text_area blockquote.wp-block-quote {
    padding: 30px;
    border-left: 5px solid #ed1c24;
    background-color: #eaeaea;
    margin: 20px 0; }
    .single_main__text_area blockquote.wp-block-quote p {
      font-size: 28px;
      line-height: 37px;
      font-weight: 700; }
    .single_main__text_area blockquote.wp-block-quote.is-style-large {
      background-color: #008eb0;
      color: #fff;
      font-style: italic;
      border-style: none; }
      .single_main__text_area blockquote.wp-block-quote.is-style-large::before {
        content: '“';
        font-size: 65px; }
  .single_main__text_area .wp-block-pullquote {
    padding: 48px 0;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
    border-top: 5px solid #ed1c24;
    border-bottom: 5px solid #ed1c24;
    background-color: #eaeaea;
    margin: 20px 0; }
    .single_main__text_area .wp-block-pullquote p {
      font-size: 28px;
      line-height: 44px;
      font-weight: 700; }
  .single_main__text_area .sk_banner {
    background-color: #eaeaea;
    margin: 18px 0;
    padding: 20px 0;
    box-sizing: border-box;
    border: 1px solid #777; }
    .single_main__text_area .sk_banner__text {
      text-align: center;
      font-size: 12px;
      color: #777;
      font-weight: 200;
      text-transform: uppercase; }

.single_main__tag_area {
  margin: 20px auto; }
  .single_main__tag_area ul li {
    display: inline-block; }
    .single_main__tag_area ul li.sk_tags {
      background-color: #eaeaea;
      color: #ed1c24; }
    .single_main__tag_area ul li a {
      color: #ed1c24; }

.single_main__nex_pre_area--nex_pre {
  margin-bottom: 30px;
  padding-left: 30px;
  border-left: 3px solid #008eb0; }
  .single_main__nex_pre_area--nex_pre .heading-tertiary--sub {
    color: #ed1c24; }

.single_main .related_news .small_single_post .post_img {
  margin: 0; }

.single_main .related_news .small_single_post .post__info {
  padding-left: 0px; }
  .single_main .related_news .small_single_post .post__info .author__wrap span {
    font-size: 12px; }
  .single_main .related_news .small_single_post .post__info .post__time {
    font-size: 12px; }
  .single_main .related_news .small_single_post .post__info .post__comments {
    font-size: 12px; }

.single_main__comment_area {
  margin: 30px auto; }
  .single_main__comment_area .heading-tertiary--sub {
    color: #ed1c24;
    font-size: 28px; }
  .single_main__comment_area .form-group label {
    color: #4d4d4d;
    font-size: 16px;
    font-weight: 500; }
  .single_main__comment_area .form-group input {
    height: 40px;
    border: 1px solid #4d4d4d; }
    .single_main__comment_area .form-group input::placeholder {
      font-size: 16px; }
  .single_main__comment_area .form-group textarea {
    height: 300px;
    border: 1px solid #4d4d4d; }
  .single_main__comment_area .form-group .form-control {
    font-size: 16px; }
  .single_main__comment_area .comment-form-cookies-consent {
    font-size: 16px; }
    .single_main__comment_area .comment-form-cookies-consent #wp-comment-cookies-consent {
      transform: scale(1.2); }
  .single_main__comment_area--list {
    margin: 30px auto; }
    .single_main__comment_area--list .heading-tertiary--sub {
      color: #ed1c24;
      font-size: 28px; }
    .single_main__comment_area--list .single_comment {
      margin: 20px auto;
      padding: 24px;
      border: 1px dashed #4d4d4d; }
      .single_main__comment_area--list .single_comment.depth-2 {
        padding-left: 15px; }
      .single_main__comment_area--list .single_comment.depth-3 {
        padding-left: 30px; }
      .single_main__comment_area--list .single_comment .post__info {
        display: flex; }
        .single_main__comment_area--list .single_comment .post__info .author__wrap label {
          font-size: 14px; }
        .single_main__comment_area--list .single_comment .post__info .post__time {
          font-size: 14px; }
        .single_main__comment_area--list .single_comment .post__info .comment__count {
          font-size: 14px; }
      .single_main__comment_area--list .single_comment__text_area {
        color: #4d4d4d;
        font-size: 16px;
        font-weight: 500; }
      .single_main__comment_area--list .single_comment .comment-reply-link {
        font-size: 14px;
        color: #008eb0; }

.single .widget__wrap {
  margin: 0 0 28px 0;
  padding: 0 0 14px 0; }

@media (min-width: 992px) {
  .single_main__social_share {
    float: right; } }

@media (min-width: 1200px) {
  .single_main__tag_area {
    margin: 20px auto; }
    .single_main__tag_area ul li {
      display: inline-block; }
      .single_main__tag_area ul li.sk_tags {
        padding: 1px 6px;
        font-size: 16px; } }

.category {
  box-sizing: border-box;
  margin: 14px 0;
  padding: 14px 0; }
  .category .widget__title .btn--all {
    margin: 0 5px; }
  .category .single_post {
    padding: 0 0 10px 0;
    margin: 0 0 10px 0; }
    .category .single_post .post_img {
      position: relative;
      height: 205px; }
    .category .single_post__title_area {
      margin-top: 20px; }
      .category .single_post__title_area .post__info .author__wrap label {
        font-size: 12px; }
      .category .single_post__title_area .post__info .post__time {
        font-size: 12px; }
      .category .single_post__title_area .post__info .post__comments {
        font-size: 12px; }
    .category .single_post__text_area {
      color: #4d4d4d;
      font-weight: 500;
      line-height: 25px;
      font-size: 16px;
      justify-content: center; }

.error_404 {
  background: #008eb0 !important; }
  .error_404__wrapper {
    max-width: 390px;
    width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    margin-top: 8vh; }
    .error_404__wrapper .btn--sankalpa {
      background-color: #ed1c24; }
    .error_404__wrapper h1 {
      text-align: center;
      color: #fff;
      font-size: 70px;
      margin-bottom: 10px;
      font-weight: 800; }
    .error_404__wrapper h3 {
      text-align: center;
      color: #fff;
      font-size: 18px;
      line-height: 27px;
      width: 200px;
      margin: 0px auto 30px auto;
      font-weight: 400; }
    .error_404__wrapper #astronaut {
      width: 35px;
      right: 40px;
      top: 170px;
      position: absolute;
      animation: spin 4.5s infinite linear; }
    .error_404__wrapper .stars {
      animation: sparkle 1.6s infinite ease-in-out alternate; }

@keyframes sparkle {
  0% {
    opacity: 1; }
  100% {
    opacity: 0.3; } }

@keyframes spin {
  0% {
    transform: rotateZ(0deg); }
  100% {
    transform: rotateZ(360deg); } }
  .error_404 .saturn, .error_404 .saturn-2, .error_404 .hover {
    animation: hover 2s infinite ease-in-out alternate; }

@keyframes hover {
  0% {
    transform: translateY(3px); }
  100% {
    transform: translateY(-3px); } }

@media (min-width: 768px) {
  .error_404__wrapper h1 {
    margin: 20px auto; }
  .error_404__wrapper h3 {
    font-size: 28px;
    margin: 15px auto;
    line-height: 37px;
    width: 345px; }
  .error_404__wrapper #astronaut {
    width: 43px;
    right: 20px;
    top: 210px; } }

.team .heading-tertiary--main {
  margin: 0px; }
  .team .heading-tertiary--main:hover {
    color: #4d4d4d; }

.team .heading-tertiary--sub {
  margin: 0px; }
  .team .heading-tertiary--sub:hover {
    color: #4d4d4d; }

.team-profile {
  box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);
  border: none;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  transition: all 0.3s;
  transform: translateY(0px);
  margin: 30px auto;
  background-color: #eaeaea; }
  .team-profile:hover {
    transform: translateY(-15px);
    box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.3); }
  .team-profile__cover {
    height: 70px;
    width: 100%;
    position: absolute;
    top: 0;
    background-color: #008eb0; }
  .team-profile .avatar {
    position: relative; }
    .team-profile .avatar__thumbnail {
      position: relative;
      display: inline-flex;
      width: 100px;
      height: 100px;
      background-color: #008eb0;
      border-radius: 50%; }
    .team-profile .avatar__image {
      width: 100px;
      height: 100px;
      border-radius: 50%;
      overflow: hidden;
      z-index: 1; }

.team-social {
  width: 100%;
  margin: 15px 0; }
  .team-social ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline-block; }
    .team-social ul li {
      display: inline-block; }
      .team-social ul li a {
        color: #999; }
        .team-social ul li a .fab, .team-social ul li a .fas {
          display: inline-block;
          width: 28px;
          height: 28px;
          border-radius: 100%;
          text-align: center;
          line-height: 28px;
          color: #fff;
          font-size: 16px;
          margin: 0px 8px 0 0;
          transition: all .3s ease; }
          .team-social ul li a .fab:hover, .team-social ul li a .fas:hover {
            transform: scale(0.9);
            transition: all 0.3s ease-in-out 0.1s; }

.video {
  box-sizing: border-box;
  margin: 14px 0;
  padding: 14px 0; }
  .video .widget__title .btn--all {
    margin: 0 5px; }
  .video .single_post {
    padding: 0 0 10px 0;
    margin: 0 0 10px 0; }
    .video .single_post .post_img {
      position: relative; }
    .video .single_post__title_area {
      margin-top: 20px; }
      .video .single_post__title_area .post__info .author__wrap label {
        font-size: 12px; }
      .video .single_post__title_area .post__info .post__time {
        font-size: 12px; }
      .video .single_post__title_area .post__info .post__comments {
        font-size: 12px; }
    .video .single_post__text_area {
      color: #4d4d4d;
      font-weight: 500;
      line-height: 25px;
      font-size: 16px;
      justify-content: center; }

.header__logo_area--logo {
  padding: 13px 0;
  text-align: center; }
  .header__logo_area--logo img {
    width: 200px;
    height: auto; }

.header__main_menu {
  background-color: #008eb0; }
  .header__main_menu.fixed {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999; }
  .header__main_menu--menu_right {
    display: flex;
    align-items: center;
    justify-content: flex-end; }
    .header__main_menu--menu_right > .search_area {
      position: relative;
      z-index: 2; }
      .header__main_menu--menu_right > .search_area ul {
        padding-top: 0px; }
        .header__main_menu--menu_right > .search_area ul li {
          font-size: 18px;
          color: #fff;
          cursor: pointer;
          padding: 10px 8px; }

.header .sk_trending {
  display: none; }

@media (min-width: 992px) {
  .header__logo_area--logo {
    margin: 30px; }
    .header__logo_area--logo img {
      width: 333px; }
  .header__main_menu--menu_right > .search_area ul li {
    padding: 5px 8px; }
  .header .sk_trending {
    display: block;
    border-bottom: dashed 1px rgba(0, 0, 0, 0.14);
    min-height: 5px; }
    .header .sk_trending__trend {
      float: left;
      margin-right: 10px;
      padding: 14px 20px;
      background: #eaeaea;
      font-size: 18px;
      font-weight: 700;
      color: #333;
      line-height: 17px;
      text-transform: uppercase; }
      .header .sk_trending__trend i {
        color: #ed1c24; }
    .header .sk_trending__item_list {
      padding: 0 25px;
      line-height: 44px;
      counter-reset: lists;
      display: flex;
      flex-wrap: wrap;
      list-style: none; }
      .header .sk_trending__item_list li {
        position: relative;
        padding-left: 0px;
        margin-right: 10px;
        font-size: 16px;
        font-weight: 400;
        color: #008eb0; }
        .header .sk_trending__item_list li::after {
          content: '#';
          position: absolute;
          top: 0;
          left: 0;
          font-size: 13px;
          color: #fff;
          font-weight: 400; }
        .header .sk_trending__item_list li a {
          font-size: 13px;
          font-weight: 400;
          transition: all .3s ease;
          text-decoration: none;
          color: #fff;
          background-color: #02647b;
          padding: 0 5px; }
          .header .sk_trending__item_list li a:hover {
            text-shadow: 0 1px 0 #fff;
            color: #fff; }
    .header .sk_trending__social {
      width: 100%;
      text-align: center; }
      .header .sk_trending__social ul {
        padding: 0;
        margin: 0;
        list-style: none;
        display: inline-block; }
        .header .sk_trending__social ul li {
          display: inline-block; }
          .header .sk_trending__social ul li a {
            color: #999; }
            .header .sk_trending__social ul li a .fab {
              display: inline-block;
              width: 28px;
              height: 28px;
              border-radius: 100%;
              text-align: center;
              line-height: 28px;
              color: #fff;
              font-size: 16px;
              margin: 0px 8px 0 0;
              transition: all .3s ease; }
              .header .sk_trending__social ul li a .fab:hover {
                transform: scale(0.9);
                transition: all 0.3s ease-in-out 0.1s; } }

.sk_ribbon {
  box-sizing: border-box;
  margin: 40px 0;
  width: 100%;
  background-color: #eaeaea;
  text-align: center;
  padding: 15px 0; }
  .sk_ribbon .sk_tags {
    position: absolute;
    left: 15px;
    top: -28px; }
  .sk_ribbon__title_area {
    margin-bottom: 30px;
    padding-top: 30px; }
    .sk_ribbon__title_area a {
      text-decoration: none; }
    .sk_ribbon__title_area .post__info {
      justify-content: center; }
  .sk_ribbon__img_area {
    left: 0;
    top: 0;
    background-color: #008eb0;
    border-radius: 5px; }
    .sk_ribbon__img_area img {
      width: 100%;
      height: 100%;
      transition: all 0.3s;
      object-fit: cover;
      overflow: hidden;
      border-radius: 5px; }
  .sk_ribbon__text_area {
    margin: 40px auto 20px;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.6);
    text-align: center;
    line-height: 27px;
    position: relative;
    border-bottom: solid 1px rgba(0, 0, 0, 0.14);
    padding-bottom: 30px;
    text-align: center;
    font-size: 18px; }

.sk_footer {
  margin: 60px 0 0 0;
  width: 100%;
  font-size: 14px;
  color: #666;
  padding: 30px 0 0 0;
  display: block;
  background: #eaeaea; }
  .sk_footer__main_block {
    background-color: #fff;
    -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.3);
    margin-top: -60px; }
  .sk_footer__items {
    color: #666;
    text-align: left !important;
    font-size: 16px;
    margin: 0; }
    .sk_footer__items i {
      color: #ed1c24; }
  .sk_footer__box {
    background: #fff;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    padding: 30px 10px;
    height: auto; }
    .sk_footer__box .heading-tertiary--sub:hover {
      color: #4d4d4d; }
    .sk_footer__box--list {
      list-style: none; }
      .sk_footer__box--list li {
        padding: 1px 0; }
        .sk_footer__box--list li a {
          color: #008eb0; }
          .sk_footer__box--list li a i {
            color: #ed1c24; }
    .sk_footer__box--company_info {
      margin: 20px 0; }
      .sk_footer__box--company_info .sk_text_area {
        margin-bottom: 10px; }
  .sk_footer__social {
    width: 100%;
    text-align: center;
    margin-bottom: 2rem; }
    .sk_footer__social ul {
      padding: 0;
      margin: 0;
      list-style: none;
      display: inline-block; }
      .sk_footer__social ul li {
        display: inline-block;
        padding: 1rem 0 0 0; }
        .sk_footer__social ul li a {
          color: #999; }
          .sk_footer__social ul li a .fab {
            display: inline-block;
            width: 32px;
            height: 32px;
            border-radius: 100%;
            text-align: center;
            line-height: 32px;
            color: #fff;
            font-size: 16px;
            margin: 16px 8px 0 0;
            transition: all .3s ease; }
            .sk_footer__social ul li a .fab:hover {
              transform: scale(0.9);
              transition: all 0.3s ease-in-out 0.1s; }
  .sk_footer__copyright {
    margin: 0 -10px 20px -10px;
    background-color: #fff;
    height: 30px;
    padding: 5px 15px;
    -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.3); }
    .sk_footer__copyright ul li {
      display: inline-block; }

@media (min-width: 576px) {
  .sk_footer__box {
    height: auto; } }

.btn, .btn:link, .btn:visited {
  display: inline-block;
  position: relative;
  border: none;
  cursor: pointer; }

.btn:hover {
  background-color: #02647b;
  color: #fff; }

.btn--sankalpa {
  background-color: #008eb0;
  color: #fff;
  border-radius: 25px;
  font-size: 16px;
  padding: 5px 15px; }
  .btn--sankalpa::after {
    background-color: #008eb0; }

.btn--all {
  top: 12px;
  float: right;
  align-items: center;
  line-height: 28px;
  padding: 0 15px;
  font-size: 14px !important;
  text-decoration: none;
  border-radius: 34px;
  background-color: #00000014; }
  .btn--all:hover {
    background-color: #008eb0;
    color: #fff; }

.btn--more {
  color: #111;
  font-size: 16px;
  float: right;
  margin-right: 6px;
  padding-top: 20px; }

.btn--search {
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  background: #ed1c24;
  border: none;
  padding: 3px 0; }

.btn--footer {
  padding: 1px 10px;
  margin: 15px 0;
  background-color: #008eb0;
  color: #fff;
  font-size: 13px;
  border-radius: 25px; }

#back_to_top_btn {
  display: inline-block;
  background-color: #ed1c24;
  color: #fff;
  font-size: 12px;
  padding-top: 5px;
  width: 30px;
  height: 30px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
 opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000; }
  #back_to_top_btn:hover {
    cursor: pointer; }
  #back_to_top_btn.show {
    opacity: 1;
    visibility: visible; }

@media (min-width: 1200px) {
  .btn--sankalpa {
    font-size: 18px;
    padding: 10px 30px; }
    .btn--sankalpa::after {
      background-color: #008eb0; }
  .btn--search {
    padding: 9px 30px;
    margin-top: 9px; } }

.sk_banner__img {
  margin: 10px 0;
  left: 0;
  top: 0;
  background: linear-gradient(0deg, #22c1c3 0%, #fdbb2d 100%);
  text-align: center; }
  .sk_banner__img img {
    transition: all 0.3s;
    object-fit: cover;
    overflow: hidden; }

.searching {
  position: relative;
  height: 260px;
  width: 100%;
  background: #02647b;
  z-index: 999;
  align-items: center;
  display: none; }
  .searching.fixed {
    position: fixed;
    width: 100%;
    top: 42px;
    left: 0;
    z-index: 9999; }
  .searching__form {
    margin-top: 40px; }
    .searching__form .form-row #from-picker, .searching__form .form-row #to-picker {
      width: 100%; }
    .searching__form input {
      float: left;
      margin: 10px 0;
      color: #4d4d4d; }
    .searching__form button {
      float: left;
      width: 100%; }
    .searching__form--input {
      display: block;
      font-size: 18px;
      line-height: 1;
      color: #eee;
      background-color: #fff;
      background-image: none;
      border: 1px solid #eaeaea;
      -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
      -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
      -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
      transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
      width: 100%; }
  .searching .close_btn {
    position: absolute;
    background: #ed1c24;
    text-align: center;
    color: #fff;
    cursor: pointer;
    top: 10px;
    right: 10px;
    height: 20px;
    width: 20px;
    font-size: 15px; }

@media (min-width: 1200px) {
  .searching__form {
    margin-top: 70px; }
    .searching__form .form-row {
      margin-bottom: 30px; }
    .searching__form button {
      width: 20%; }
    .searching__form--input {
      width: 80%;
      padding: 6px 12px; }
  .searching .close_btn {
    top: 20px;
    right: 32px;
    height: 30px;
    width: 30px;
    font-size: 20px; } }

.sk_side_menu {
  background-color: #fff;
  -webkit-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0px 3px rgba(0, 0, 0, 0.2);
  z-index: 9999;
  margin-right: -14px;
  position: fixed;
  right: 0;
  height: 100%;
  width: 300px;
  padding: 50px 25px 0;
  top: 0;
  overflow-y: scroll; }
  .sk_side_menu__close {
    position: absolute;
    top: 13px;
    left: 13px;
    height: 30px;
    width: 30px;
    background: #ed1c24;
    text-align: center;
    font-size: 20px;
    color: #fff;
    cursor: pointer; }
  .sk_side_menu__nav {
    padding-bottom: 30px; }
    .sk_side_menu__nav--list {
      list-style: none; }
      .sk_side_menu__nav--list li a {
        border-bottom: 1px solid #eaeaea;
        color: #4d4d4d;
        display: block;
        font-size: 18px;
        line-height: 44px;
        text-align: right;
        font-weight: 600;
        padding-right: 5px; }
        .sk_side_menu__nav--list li a:hover {
          background-color: #ed1c24;
          color: #fff; }

.sk_pop_up {
  position: fixed;
  height: 100%;
  width: 100%;
  background: #eaeaea;
  z-index: 99999;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
  top: 0;
  left: 0; }
  .sk_pop_up__logo img {
    width: 170px;
    height: 51px; }
  .sk_pop_up__title {
    text-transform: uppercase; }
  .sk_pop_up__img {
    width: 100%;
    margin: 0; }
    .sk_pop_up__img img {
      border: 1px solid #ed1c24;
      padding: 5px; }
  .sk_pop_up .close_btn {
    position: absolute;
    top: 20px;
    width: 75px;
    background: #ed1c24;
    text-align: center;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    border-radius: 15px; }

.related_news .nav_style .owl-nav {
  right: 5px; }

.related_news .post__info {
  display: flex; }

.small_single_post {
  flex-wrap: wrap;
  min-height: 77px;
  position: relative;
  padding-left: 120px;
  margin-bottom: 40px;
  text-align: left; }
  .small_single_post .post_img {
    position: absolute;
    left: 0;
    top: 0;
    height: 77px;
    width: 100px;
    background-color: #008eb0;
    border-radius: 5px; }
    .small_single_post .post_img img {
      width: 100%;
      height: 100%;
      transition: all 0.3s;
      object-fit: cover;
      overflow: hidden;
      border-radius: 5px; }
  .small_single_post .post_img_circular {
    position: absolute;
    left: 0;
    top: 0;
    height: 77px;
    width: 77px;
    background-color: #008eb0;
    border-radius: 50%; }
    .small_single_post .post_img_circular img {
      transition: all 0.3s;
      object-fit: cover;
      overflow: hidden;
      border-radius: 50%; }
  .small_single_post__title_area {
    position: absolute;
    font-size: 16px;
    font-weight: 500;
    line-height: 15px; }

.hor_single_post {
  display: inline-block;
  position: relative;
  z-index: 2;
  transition: all 0.3s;
  margin-bottom: 30px; }
  .hor_single_post_img {
    width: 100%;
    float: left;
    position: relative;
    z-index: 2;
    left: 0;
    top: 0;
    background: linear-gradient(0deg, #22c1c3 0%, #fdbb2d 100%);
    border-radius: 5px; }
    .hor_single_post_img img {
      height: 270px;
      width: 100%;
      transition: all 0.3s;
      object-fit: cover;
      overflow: hidden;
      border-radius: 5px; }
  .hor_single_post_text_area {
    width: 100%;
    float: left;
    padding: 0;
    padding-left: 0px;
    color: #4d4d4d;
    font-size: 16px;
    font-weight: 500;
    text-align: justify; }

@media (min-width: 992px) {
  .hor_single_post_img {
    width: 49%; }
  .hor_single_post_text_area {
    width: 49%;
    padding-left: 10px; }
  .hor_single_post__title_area .heading-tertiary--main {
    margin: 0 0 15px; } }

@media (min-width: 1200px) {
  .hor_single_post_text_area {
    padding-left: 30px; } }

.pagination_area {
  margin: 30px; }
  .pagination_area__list {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem; }
    .pagination_area__list ul {
      margin: 0 auto; }
      .pagination_area__list ul li {
        display: inline-block; }
        .pagination_area__list ul li.active a {
          color: #fff;
          background-color: #008eb0 !important; }
        .pagination_area__list ul li a {
          height: 40px;
          width: 40px;
          text-align: center;
          line-height: 40px;
          padding: 0;
          font-size: 16px;
          font-weight: 500;
          color: #ed1c24;
          border: none;
          background: #eaeaea;
          border-radius: 0 !important; }
          .pagination_area__list ul li a:hover {
            color: #fff;
            background: #ed1c24; }

.sk_live_video {
  margin: 30px;
  padding: 30px; }

@keyframes blinker {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }
  .sk_live_video .heading-primary--main {
    text-align: center;
    color: #ed1c24;
    pointer-events: none; }
  .sk_live_video__video {
    margin-top: 20px; }

.trending {
  position: relative;
  width: 100%;
  background: #eaeaea;
  z-index: 999;
  align-items: center;
  display: none; }
  .trending.fixed {
    position: fixed;
    width: 100%;
    top: 42px;
    left: 0;
    z-index: 9999; }
  .trending__title {
    padding: 10px;
    font-size: 30px;
    color: #ed1c24;
    font-weight: 600; }
  .trending__list {
    padding: 20px;
    margin-bottom: 40px; }
    .trending__list--title {
      margin: 10px auto;
      padding: 10px 0;
      border-bottom: solid 1px rgba(77, 77, 77, 0.14);
      position: relative;
      padding-right: 15px;
      transition: all .4s ease; }
      .trending__list--title span {
        position: relative;
        font-size: 18px;
        font-weight: 500;
        color: #4d4d4d; }
      .trending__list--title a {
        transition: all .4s ease;
        font-size: 18px;
        font-weight: 500;
        line-height: 158%;
        color: rgba(77, 77, 77, 0.8);
        text-decoration: none;
        padding-left: 20px; }
  .trending__close_btn {
    position: absolute;
    background: #ed1c24;
    text-align: center;
    color: #fff;
    cursor: pointer;
    top: 10px;
    right: 10px;
    height: 20px;
    width: 20px;
    font-size: 15px; }

@media (min-width: 1200px) {
  .trending__list {
    padding: 10px;
    margin-bottom: 20px; }
    .trending__list--title {
      margin: 10px auto;
      padding: 10px 0;
      border-bottom: solid 1px rgba(77, 77, 77, 0.14);
      position: relative;
      padding-right: 15px;
      transition: all .4s ease; }
      .trending__list--title span {
        position: relative;
        font-size: 48px;
        font-weight: 500;
        color: #4d4d4d; }
      .trending__list--title a {
        transition: all .4s ease;
        font-size: 18px;
        font-weight: 500;
        line-height: 158%;
        color: rgba(77, 77, 77, 0.8);
        text-decoration: none;
        padding-left: 20px; }
  .trending__close_btn {
    top: 20px;
    right: 32px;
    height: 30px;
    width: 30px;
    font-size: 20px; } }
